// This Panel.cfg file created by FS Panel Studio panel editor utility - http://www.fspanelstudio.com
// Built Wednesday, September 03, 2003 at 17:32 FSPS Build:14591

[Window Titles]
Window00=Main Panel
Window01=Yoke
Window02=Overhead Panel
Window03=Engines Cluster
Window04=Warning Lamps
Window05=Primary Flight Instruments
Window06=Fuel Controls
Window07=Radios
Window08=Collins Autopilot
Window09=GPS


[VIEWS]
VIEW_FORWARD_WINDOWS=MAIN_PANEL,10000,OVERHEAD_PANEL,10002,10003,10004,10005,10006,10007,10010

VIEW_FORWARD_ZOOM=0.900
VIEW_FORWARD_DIR=0.000, 0.000, 0.000

VIEW_FORWARD_RIGHT_WINDOWS=50
VIEW_FORWARD_RIGHT_ZOOM=0.900
VIEW_FORWARD_RIGHT_DIR=0.000, 0.000, 45.000

VIEW_FORWARD_LEFT_WINDOWS=51
VIEW_FORWARD_LEFT_ZOOM=0.900

VIEW_FORWARD_UP_WINDOWS=52



//--------------------------------------------------------
[Window00]
file=sdcs_main_dhc6_1.bmp 
file_1024=sdcs_main_dhc6_1.bmp 
size_mm=1024
window_size_ratio=1.000  
position=7
visible=1
ident=MAIN_PANEL
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=SCDS Gauges\sdcs_turn_d6!sdcs_turn_d6,  -7,600,103,112
gauge01=SCDS Gauges\scds_rmi_d6!scds_rmi_d6,  132,615,100,97
gauge02=SCDS Gauges\scds_vor_d6!scds_vor_d6,  277,611,104,104
gauge03=SCDS Gauges\scds_switch_pnl_d6!scds_switch_pnl_d6,  0,735,418,32
gauge04=SCDS Gauges\scds_vsi_d6!scds_vsi_d6,  427,606,103,103
gauge05=SCDS Gauges\scds_fuel_center_d6!scds_fuel_center_d6,  571,660,61,60
gauge06=SCDS Gauges\scds_fuel_center2_d6!scds_fuel_center2_d6,  759,660,61,60
gauge07=SCDS Gauges\scds_rpm_perc_1_d6!scds_rpm_perc_1_d6,  626,605,65,66
gauge08=SCDS Gauges\scds_rpm_perc_2_d6!scds_rpm_perc_2_d6,  697,604,65,66
gauge09=SCDS Gauges\scds_egt1_d6!scds_egt1_d6,  627,531,65,65
gauge10=SCDS Gauges\scds_egt2_d6!scds_egt2_d6,  699,531,65,65
gauge11=SCDS Gauges\scds_oiltemp1_d6!scds_oiltemp1_d6,  567,539,47,47
gauge12=SCDS Gauges\scds_oiltemp2_d6!scds_oiltemp2_d6,  773,540,47,47
gauge13=SCDS Gauges\scds_oilpress1_d6!scds_oilpress1_d6,  567,478,47,47
gauge14=SCDS Gauges\scds_oilpress2_d6!scds_oilpress2_d6,  772,  478 ,47,47
gauge15=SCDS Gauges\scds_prop_rpm_1_d6!scds_prop_rpm_1_d6,  625,456,67,67
gauge16=SCDS Gauges\scds_prop_rpm_2_d6!scds_prop_rpm_2_d6,  697,455,67,67
gauge17=SCDS Gauges\scds_fuelflowl_d6!scds_fuelflowl_d6,  567,417,47,47
gauge18=SCDS Gauges\scds_fuelflowr_d6!scds_fuelflowr_d6,  772,417,47,47
gauge19=SCDS Gauges\scds_torque1_d6!scds_torque1_d6,  625,382,66,66
gauge20=SCDS Gauges\scds_torque2_d6!scds_torque2_d6,  698,382,66,66
gauge21=SCDS Gauges\scds_voltmeter_d6!scds_voltmeter_d6,  869,332,63,48
gauge22=SCDS Gauges\scds_loadmeter_d6!scds_loadmeter_d6,  945,332,63,48
gauge23=SCDS Gauges\scds_lamps_r_d6!scds_lamps_r_d6,  829,266,157,42
gauge24=SCDS Gauges\scds_lamps_l_d6!scds_lamps_l_d6,  614,267,157,43
gauge25=SCDS Gauges\scds_airspeed_d6!scds_airspeed_d6,  123,479,111,109
gauge26=SCDS Gauges\scds_att_d6!scds_att_d6,  262,451,132,131
gauge27=SCDS Gauges\scds_alt_d6!scds_alt_d6,  422,469,111,117
gauge28=SCDS Gauges\scds_clock_d6!scds_clock_d6,  437,356,94,94
gauge29=SCDS Gauges\scds_pnl_markerlamps_d6!scds_pnl_markerlamps_d6,  331,397,85,33
gauge30=SCDS Gauges\scds_switch_markersnd_d6!scds_switch_markersnd_d6,  307,398,23,33
gauge31=SCDS Gauges\scds_whiskey_d6!scds_whiskey_d6,  783,252,38,26
gauge32=SCDS Gauges\scds_pnl_flappos_d6!scds_pnl_flappos_d6,  794,69,41,109
gauge33=SCDS Gauges\scds_lamp_stall_d6!scds_lamp_stall_d6,  246,420,43,8
gauge34=SCDS Gauges\scds_pnl_fuelsel!scds_pnl_fuelsel,  643,675,98,48
gauge35=SCDS Gauges\scds_radio_adf_d6!scds_radio_adf_d6,  866,412,79,93
gauge36=SCDS Gauges\scds_radio_xpndr_d6!scds_radio_xpndr_d6,  949,412,74,90
gauge37=SCDS Gauges\scds_radio_nav1_d6!scds_radio_nav1_d6,  868,513,78,92
gauge38=SCDS Gauges\scds_radio_nav2_d6!scds_radio_nav2_d6,  949,513,74,90
gauge39=SCDS Gauges\scds_radio_com1_d6!scds_radio_com1_d6,  868,613,77,93
gauge40=SCDS Gauges\scds_radio_com2_d6!scds_radio_com2_d6,  949,613,77,94
gauge41=SCDS Gauges\scds_sqbtn_d6!scds_sqbtn_d6,  122,417,120,50
gauge42=SCDS Gauges\scds_sqbtn_lght_d6!scds_sqbtn_lght_d6,  14,556,34,36
gauge43=scds_knobs_d6!scds_knob_obs_d6,  363,700,23,23
gauge44=scds_knobs_d6!scds_knob_hdg_d6,  213,701,23,23
gauge45=scds_knobs_d6!scds_knob_baro_d6,  423,564,19,19


//--------------------------------------------------------
[Window01]
file=sdcs_yoke_1.bmp 
file_1024=sdcs_yoke_1.bmp 
size_mm=1024,768
window_size_ratio=1.000  
position=0
visible=1
ident=10000
render_3d_window=0
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



//--------------------------------------------------------
[Window02]
file=sdcs_overhead_dhc6_2.bmp 
file_1024=sdcs_overhead_dhc6_2.bmp 
size_mm=1024
window_size_ratio=1.000  
position=0
visible=0
ident=OVERHEAD_PANEL
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=SCDS Gauges\scds_pnl_startup_d6!scds_pnl_startup_d6,  46,360,173,247
gauge01=scds_levers_d6!scds_lever_flaps_d6,  280,281,238,214
gauge02=simicons!Overhead Icon,  1004,6,12,12
gauge03=scds_levers_d6!levers_v1,  144,446,601,280
gauge04=SCDS Gauges\scds_pnl_gen_d6!scds_pnl_gen_d6,  344,38,148,206
gauge05=SCDS Gauges\scds_pnl_lighting_d6!scds_pnl_lighting_d6,  562,94,369,214
gauge06=SCDS Gauges\scds_pnl_iceprotect_d6!scds_pnl_iceprotect_d6,  741,484,137,169


//--------------------------------------------------------
[Window03]
file=sdcs_eng_dhc6_1.bmp 
file_1024=sdcs_eng_dhc6_1.bmp 
size_mm=583
window_size_ratio=1.000  
position=0
visible=0
ident=10002
window_size= 0.460, 0.800
window_pos= 0.540, 0.210

gauge00=SCDS Gauges\scds_fuelflowl_d6!scds_fuelflowl_d6,  22,218,100,100
gauge01=SCDS Gauges\scds_fuelflowr_d6!scds_fuelflowr_d6,  460,218,100,100
gauge02=SCDS Gauges\scds_torque1_d6!scds_torque1_d6,  148,143,140,140
gauge03=SCDS Gauges\scds_torque2_d6!scds_torque2_d6,  301,143,140,140
gauge04=SCDS Gauges\scds_oilpress1_d6!scds_oilpress1_d6,  22,347,100,99
gauge05=SCDS Gauges\scds_oilpress2_d6!scds_oilpress2_d6,  459,347,100,99
gauge06=SCDS Gauges\scds_prop_rpm_1_d6!scds_prop_rpm_1_d6,  148,301,140,139
gauge07=SCDS Gauges\scds_prop_rpm_2_d6!scds_prop_rpm_2_d6,  300,300,140,139
gauge08=SCDS Gauges\scds_oiltemp1_d6!scds_oiltemp1_d6,  23,478,100,100
gauge09=SCDS Gauges\scds_oiltemp2_d6!scds_oiltemp2_d6,  458,478,100,100
gauge10=SCDS Gauges\scds_egt1_d6!scds_egt1_d6,  149,457,140,140
gauge11=SCDS Gauges\scds_egt2_d6!scds_egt2_d6,  301,457,140,140
gauge12=SCDS Gauges\scds_rpm_perc_1_d6!scds_rpm_perc_1_d6,  147,614,140,141
gauge13=SCDS Gauges\scds_rpm_perc_2_d6!scds_rpm_perc_2_d6,  300,614,140,141


//--------------------------------------------------------
[Window04]
file=sdcs_main_lamps_1.bmp 
file_1024=sdcs_main_lamps_1.bmp 
size_mm=819
window_size_ratio=1.000  
position=0
visible=0
ident=10003
window_size= 0.800, 0.390
window_pos= 0.220, 0.140

gauge00=SCDS Gauges\scds_lamps_l_d6!scds_lamps_l_d6,  135,155,276,76
gauge01=SCDS Gauges\scds_lamps_r_d6!scds_lamps_r_d6,  517,156,276,74
gauge02=SCDS Gauges\scds_whiskey_d6!scds_whiskey_d6,  435,128,71,48


//--------------------------------------------------------
[Window05]
file=sdcs_primary_1.bmp 
file_1024=sdcs_primary_1.bmp 
size_mm=645
window_size_ratio=1.000  
position=0
visible=0
ident=10004
window_size= 0.610, 0.550
window_pos= 0.000, 0.420

gauge00=SCDS Gauges\scds_airspeed_d6!scds_airspeed_d6,  33,65,154,151
gauge01=SCDS Gauges\scds_alt_d6!scds_alt_d6,  455,52,157,164
gauge02=SCDS Gauges\scds_att_d6!scds_att_d6,  229,24,186,184
gauge03=SCDS Gauges\scds_rmi_d6!scds_rmi_d6,  42,257,142,138
gauge04=SCDS Gauges\scds_vor_d6!scds_vor_d6,  248,252,149,149
gauge05=SCDS Gauges\scds_vsi_d6!scds_vsi_d6,  461,244,146,146
gauge06=scds_knobs_d6!scds_knob_obs_d6,  369,377,34,34
gauge07=scds_knobs_d6!scds_knob_hdg_d6,  158,378,34,34
gauge08=scds_knobs_d6!scds_knob_baro_d6,  455,183,28,28


//--------------------------------------------------------
[Window06]
file=sdcs_fuel_1.bmp 
file_1024=sdcs_fuel_1.bmp 
size_mm=624
window_size_ratio=1.000  
position=0
visible=0
ident=10005
window_size= 0.400, 0.150
window_pos= 0.610, 0.800

gauge00=SCDS Gauges\scds_fuel_center_d6!scds_fuel_center_d6,  13,12,149,146
gauge01=SCDS Gauges\scds_fuel_center2_d6!scds_fuel_center2_d6,  467,10,149,147
gauge02=SCDS Gauges\scds_pnl_fuelsel!scds_pnl_fuelsel,  189,50,238,116


//--------------------------------------------------------
[Window07]
file=sdcs_radios_1.bmp 
file_1024=sdcs_radios_1.bmp 
size_mm=348
window_size_ratio=1.000  
position=0
visible=0
ident=10006
window_size= 0.310, 0.720
window_pos= 0.690, 0.280

gauge00=SCDS Gauges\scds_radio_adf_d6!scds_radio_adf_d6,  35,6,155,182
gauge01=SCDS Gauges\scds_radio_xpndr_d6!scds_radio_xpndr_d6,  200,8,145,178
gauge02=SCDS Gauges\scds_radio_nav1_d6!scds_radio_nav1_d6,  36,207,157,183
gauge03=SCDS Gauges\scds_radio_nav2_d6!scds_radio_nav2_d6,  196,209,150,184
gauge04=SCDS Gauges\scds_radio_com1_d6!scds_radio_com1_d6,  36,412,154,184
gauge05=SCDS Gauges\scds_radio_com2_d6!scds_radio_com2_d6,  200,413,150,184


//--------------------------------------------------------
[Window08]
file=sdcs_autopilot_collins_d6.bmp 
file_1024=sdcs_autopilot_collins_d6.bmp 
size_mm=514,300
window_size_ratio=1.000  
position=0
visible=0
ident=10007
window_size= 0.370, 0.280
window_pos= 0.630, 0.710

gauge00=SCDS Gauges\scds_pnl_autopilot_d6!scds_pnl_autopilot_d6,  -1,-2,516,301
gauge01=SCDS Gauges\scds_btn_vsupdn_d6!scds_btn_vsupdn_d6,  401,52,59,92


//--------------------------------------------------------
[Window09]
Background_color=0,0,0 
size_mm=545,354
window_size_ratio=1.000  
position=0
visible=0
ident=10010
window_size= 0.360, 0.300
window_pos= 0.640, 0.190

gauge00=fs9gps!gps_295,  0,2,545,354


//--------------------------------------------------------
[Vcockpit01]
file=d6_vc_1.bmp 
file_1024=d6_vc_1.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024s
texture=$d6_10

gauge00=SCDS Gauges\scds_airspeed_d6!scds_airspeed_d6,  315,240,174,170
gauge01=SCDS Gauges\scds_alt_d6!scds_alt_d6,  788,225,172,184
gauge02=SCDS Gauges\scds_att_d6!scds_att_d6,  528,194,217,218
gauge03=SCDS Gauges\scds_clock_d6!scds_clock_d6,  811,46,145,149
gauge04=SCDS Gauges\scds_dhc6_l_stall!scds_dhc6_l_stall,  506,148,68,13
gauge05=SCDS Gauges\scds_rmi_d6!scds_rmi_d6,  329,453,158,154
gauge06=SCDS Gauges\scds_vor_d6!scds_vor_d6,  548,444,180,180
gauge07=SCDS Gauges\scds_vsi_d6!scds_vsi_d6,  793,440,165,166
gauge08=SCDS Gauges\sdcs_turn_d6!sdcs_turn_d6,  105,437,167,175
gauge09=SCDS Gauges\scds_lamps_l_d6!scds_lamps_l_d6,  177,785,295,81
gauge10=SCDS Gauges\scds_lamps_r_d6!scds_lamps_r_d6,  585,785,295,81
gauge11=SCDS Gauges\scds_whiskey_d6!scds_whiskey_d6,  493,763,71,48
gauge12=SCDS Gauges\scds_sqbtn_d6!scds_sqbtn_d6,  303,145,187,78
gauge13=SCDS Gauges\scds_sqbtn_lght_d6!scds_sqbtn_lght_d6,  127,358,52,54
gauge14=SCDS Gauges\scds_pnl_markerlamps_d6!scds_pnl_markerlamps_d6,  646,  112 ,132,51
gauge15=SCDS Gauges\scds_switch_markersnd_d6!scds_switch_markersnd_d6,  602,112,38,53


//--------------------------------------------------------
[Vcockpit02]
file=d6_vc_3.bmp 
file_1024=d6_vc_3.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024s
texture=$d6_12

gauge00=SCDS Gauges\scds_egt1_d6!scds_egt1_d6,  505,352,101,102
gauge01=SCDS Gauges\scds_egt2_d6!scds_egt2_d6,  620,353,101,102
gauge02=SCDS Gauges\scds_fuel_center_d6!scds_fuel_center_d6,  415,556,98,96
gauge03=SCDS Gauges\scds_fuel_center2_d6!scds_fuel_center2_d6,  714,555,97,96
gauge04=SCDS Gauges\scds_fuelflowl_d6!scds_fuelflowl_d6,  410,173,74,75
gauge05=SCDS Gauges\scds_fuelflowr_d6!scds_fuelflowr_d6,  736,174,74,74
gauge06=SCDS Gauges\scds_oilpress1_d6!scds_oilpress1_d6,  410,268,74,75
gauge07=SCDS Gauges\scds_oilpress2_d6!scds_oilpress2_d6,  736,269,74,75
gauge08=SCDS Gauges\scds_oiltemp1_d6!scds_oiltemp1_d6,  410,366,74,74
gauge09=SCDS Gauges\scds_oiltemp2_d6!scds_oiltemp2_d6,  734,366,74,74
gauge10=SCDS Gauges\scds_pnl_fuelsel!scds_pnl_fuelsel,  532,582,154,75
gauge11=SCDS Gauges\scds_prop_rpm_1_d6!scds_prop_rpm_1_d6,  503,235,104,104
gauge12=SCDS Gauges\scds_prop_rpm_2_d6!scds_prop_rpm_2_d6,  617,234,104,105
gauge13=SCDS Gauges\scds_rpm_perc_1_d6!scds_rpm_perc_1_d6,  502,469,107,105
gauge14=SCDS Gauges\scds_rpm_perc_2_d6!scds_rpm_perc_2_d6,  616,  469 ,107,105
gauge15=SCDS Gauges\scds_torque1_d6!scds_torque1_d6,  504,117,104,103
gauge16=SCDS Gauges\scds_torque2_d6!scds_torque2_d6,  618,118,103,103


//--------------------------------------------------------
[Vcockpit03]
file=d6_vc_3.bmp 
file_1024=d6_vc_3.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024s
texture=$d6_13

gauge00=SCDS Gauges\scds_voltmeter_d6!scds_voltmeter_d6,  68,37,100,77
gauge01=SCDS Gauges\scds_loadmeter_d6!scds_loadmeter_d6,  185,37,100,77
gauge02=SCDS Gauges\scds_radio_adf_d6!scds_radio_adf_d6,  67,164,121,145
gauge03=SCDS Gauges\scds_radio_xpndr_d6!scds_radio_xpndr_d6,  193,164,122,145
gauge04=SCDS Gauges\scds_radio_nav1_d6!scds_radio_nav1_d6,  66,323,121,143
gauge05=SCDS Gauges\scds_radio_nav2_d6!scds_radio_nav2_d6,  192,323,123,144
gauge06=SCDS Gauges\scds_radio_com1_d6!scds_radio_com1_d6,  66,481,121,144
gauge07=SCDS Gauges\scds_radio_com2_d6!scds_radio_com2_d6,  193,481,120,146


//--------------------------------------------------------
[Vcockpit04]
file=d6_vc_6.bmp 
file_1024=d6_vc_6.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024s
texture=$d6_16

gauge00=SCDS Gauges\scds_clock_d6!scds_clock_d6,  101,52,146,147
gauge01=SCDS Gauges\scds_rmi_d6!scds_rmi_d6,  88,441,174,171
gauge02=SCDS Gauges\scds_alt_d6!scds_alt_d6,  561,238,173,181
gauge03=SCDS Gauges\scds_att_d6!scds_att_d6,  296,192,215,213
gauge04=SCDS Gauges\scds_airspeed_d6!scds_airspeed_d6,  87,235,170,170
gauge05=SCDS Gauges\scds_vor_d6!scds_vor_d6,  341,447,169,169
gauge06=SCDS Gauges\scds_vsi_d6!scds_vsi_d6,  551,455,165,164



[Color]
Day=255,255,255
Night=182,69,69
Luminous=249,249,136

[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=3439

